body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Poppins', sans-serif;
  color: #666666;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;
}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
/*@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
.main-header
{
background:url(../images/header_bg.jpg);   
}

.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 9999;
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
min-height:60px;
}
.shrink .header-left div
{
margin-top:15px;
}

.main-header1
{
    background: #183650;
}
@media(min-width:768px)
{
.main-header1
{
background:transparent;
}
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.navbar-brand img
{
width:250px;
}
@media(min-width:1200px)
{
.navbar-brand img
{
width:auto;
}
}


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
font-family: 'Poppins', sans-serif;
}
/*---------------------------------------------------------------menu----------------------------------------*/

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 15px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
           float: none!important;
    margin-top: 73px;
    background: #000;
    padding: 0 20px;
	text-align:left;
	}
	.navbar-nav>li {
        float: none;
		    display: block;
		
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

/*-------------------------------------------------------------end menu-------------------------------------------------------*/
@media(max-width:327px)
{
.navbar-brand img
{
width:190px;
}
}
span.border
{
    border: 1px solid #ffc003;
    width: 7px;
    height: 7px;
    display: block;
    float: right;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    margin: 5px 0 0 15px;
}

/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
    border-bottom: 1px solid #2b2b2b;
	background:url(../images/header_bg.jpg);
    padding: 0px 0;
	
	  
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
display: inline-block;
    font-size: 12px;
   color: #fff;
    padding: 14px 5px;
	font-weight:500;
}

.top-head-left ul li p a
{
color:#fff;
}

.top-head-left ul li:last-child
{
border-right: none;
}

.top-head-left ul li i
{
     color: #f8aa27;
    margin-right: 3px;
   
}
.app a
{
    position: relative;
    border: none;
    background-color: #f8aa27;
    padding: 10px 20px;
    display: inline-block;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    border-radius: 0px;
    color: #1d2802;
}
@media(max-width:992px)
{
.app a
{
padding: 10px 11px;
font-size:11px;
}
}
.app a:hover
{
text-decoration:none;
background-color: #9abf40;
}

.social2
{
margin:0;
padding:0;
list-style:none;
}
.social2 li
{
        display: inline-block;
    padding: 15px 8px;
    font-size: 16px;
    
}
/*.social2 li:last-child
{
 border-right: 1px solid #ececec;
}*/
.social2 li a
{
 color: #fff;
}
/*.contact-tab a
{
display:inline-block;
background:#f8aa27;
color:#fff;
padding:13px 30px;
font-size:14px;
}
.contact-tab a i
{
padding-right:6px;
}*/
/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top:20px;
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{
color: #fff;
    font-weight: 700;
}
.social li a i
{
     
	 font-size: 17px;
    border: 3px solid;
        color: #1d2802;
    width: 40px;
    margin: 5px;
    height: 40px;
    line-height: 33px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
	transform: translate(0, 0);
	border-color:  #f8aa27;
}
.social li a i:after
{
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    z-index: -1;
    border-radius: 50%;
    transition: all 0.5s;
    transform: scale(1.1);
    border: 3px solid;
	background-color: #f8aa27;
	    color: #f8aa27;
}
.social li a i:hover
{
    color: #f8aa27;
}
.social li a i:hover:after
{
transform: scale(0);
    opacity: 0;
}

.footer2
{
      background: #000;
    color: #ccc;
    font-size: 11px;
    padding: 25px 0 17px;
}

.footer
{
background:url(../images/footer.jpg);
	padding: 50px 0px;
	color:#fff;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    position: relative;
}
.footer:before
{
display:block;
content:'';
    background-color: rgba(0, 0, 0, 0.84);
left:0;
right:0;
top:0;
bottom:0;
position:absolute;
}
.phone1
{
margin-bottom:40px;
}
.phone1 h1
{
    color: #f8aa27;
	font-size:30px;
	font-weight:700;
	letter-spacing:2px;
}

.phone1 h1 a
{
    color: #f8aa27;
}

@media(min-width:768px)
{
.phone1 h1
{
font-size:40px;
}
}
.phone1 h5
{
    color: #666666;
	font-weight:300;
	letter-spacing:5px;
}
.foot0 p
{
font-weight:300;
font-size:16px;
line-height:28px;
margin:20px 0;
}
.call 
{
font-family: 'Poppins', sans-serif;
color:#fff;
    font-size: 30px;
    margin: 8px 0 12px;
}
.foot1 h4, .foot-con h4
{
font-size:22px;
text-transform:uppercase;
margin-bottom:20px;
}
.footer table tbody tr:first-child td
{
border-top:none;
}
.footer table tr td
{
        border-top: 1px solid #132b40;
	padding:12px 8px;
}
.foot1 ul, .foot-con ul
{
margin:0;
padding:0;
list-style:none;
}
.foot1 ul li, .foot-con ul li
{
padding: 11px 0;
border-bottom: 1px dashed #293a00;
padding-left:26px;
}
.foot1 ul li:last-child, .foot-con ul li:last-child
{
border-bottom:none;
}
.foot1 ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f101";
		position:absolute;
		left:15px;
}
.foot-con ul li
{
padding-left:26px;
position:relative;
}
.foot-con ul li i
{
position: absolute;
    left: 0;
    top: 13px;
}
.foot1 ul li a
{
color:#fff;
}
.foot1 ul li a:hover
{
 color: #f8aa27;

}
.foot4, .foot5
{
text-align:center;
}
@media(min-width:768px)
{
.foot4
{
text-align:left;
}
.foot5
{
text-align:right;
}
}
.foot5 a
{
   color: #f8aa27;
}
.foot4 p, .foot5 p
{
line-height:30px;
}
.foot4 h4, .foot5 h4
{
font-size:20px;
text-transform:uppercase;
font-weight:700;
}
.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
   /* content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.6);*/
}
.cap1
{
    text-align: left;
    display: block;
    right: 25%;
    left: 25%;
    top: 10%;
    /*background: rgba(21, 44, 66, 0.5);
    padding: 50px;*/
	text-align:center;
	
}
.cap2
{
    right: 8%;
    left: 53%; 
}


.cap1 h3
{
   font-size: 48px;
    line-height: 56px;
    color: #fff;
    font-weight: 700;
    margin: 0 0 20px;
    font-family: 'Poppins', sans-serif;
}
.cap1 h2
{
        font-weight: 600;
    line-height: 1.8em;
    color: #f8aa27;
    font-size: 46px;
    font-family: 'Titillium Web', sans-serif;
}
.cap1 h1 span
{

color: #FC6B4A;
}
.cap1 .slider-p
{
     font-size: 30px;
    color: #f8aa27;
     margin: 0;
    position: relative;
	margin-bottom:20px;
	line-height:40px;
	text-transform:uppercase;
	font-weight:700;
}
.btn2
{
   background: transparent;
    padding: 15px 21px;
    color: #fff;
    text-shadow: none;
    font-size: 12px;
    display: inline-block;
    position: relative;
    margin-top: 8px;
    border-radius: 27px;
    font-weight: 400;
    text-transform: uppercase;
    border: 2px solid #fff;
}
.btn2:hover, .btn2:focus
{
    
    background: #fff;
    text-decoration: none;
	color:#000;
}
.btn2 i
{
    font-size: 18px;
    padding-left: 5px;
    position: relative;
    top: 1px;
}
.btn3
{
padding:15px 25px;
}


/*.btn2:before
{
display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
}*/
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}

.heading 
{
position:relative;
margin-bottom:0px;
}
.heading  .separator {
    display: block;
    width: 100%;
    height: 40px;
    background: url(../images/title-pattern.png) left center no-repeat;
}
.heading.center .separator 
{
background-position:center;
}
.heading h2
{

  font-size: 33px;
    color: #000;
    font-weight: 600;
    line-height: 1.2em;
    margin: 0;
}
.heading h2:after
{
content:'';
background:#f8aa27;
height:3px;
width:40px;
margin:2% 0 3%;
display:block;
}
.heading.center h2:after
{

margin:2% auto;
}
.heading h2 span
{
    color: #f8aa27;
}

/*.heading h2:before
{
    content: '';
    display: block;
    width: 50px;
    height: 3px;
    background: #f8aa27;
    margin-bottom: 30px;
}*/
/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
/*.span0
{
padding:30px 0;

}
@media(min-width:768px)
{
.span0
{
margin-top:-100px;
}
}
.box2
{
background:#fff;
}
.box2 img
{
width:100%;
}
.box2 .box2-txt
{
padding: 15px 20px;
    background: #F7F8FA;
    border: 1px solid #eee;
}
.box2 .box2-txt h5
{

}
.box2 .box2-txt h5 a
{
    color: #183650;
	font-weight:600;
	font-size:16px;
	text-transform:uppercase;
}
.box2 .box2-txt p
{
color:#333;
font-size:13px;
color:#777;
line-height:24px;
}

.box2-txt a
{
color:#f8aa27;
}
.box2-txt a:hover
{
color: #183650;
}*/

/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/
.span-1
{
padding: 40px 0;
}
.span11 h3
{
        font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.2px;
    margin-top: 0px;
    position: relative;
    margin-bottom: 20px;
    color: #000;
    font-weight: 400;
}


.abt p
{
font-size: 16px;
    line-height: 30px;
    color: #333;
}
.abt p strong
{
color:#111;
}
.abt ul
{
list-style:none;
padding:0;
}
.box1
{
display: inline-block;
margin-top: 20px;
}
@media(max-width:768px)
{
/*.box1
{
text-align:center;
}*/
}
.box1 .icon
{
float:none;

}

@media(min-width:768px)
{
.box1 .icon
{
float:left;
}
}
.box1 .icon i
{

font-size:44px;
text-align:center;
margin-right: 20px;
color: #f8aa27;
-webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
	display:block;
}
.box1:hover .icon i
{
    color: #232a34;
    transform: rotateY(180deg);
}
.box1 .box1-txt
{
overflow:hidden;

}
.box1 .box1-txt2
{
position:relative;
padding-left: 68px;
}
.box1-txt2:before
{
    font-family: Flaticon;
	font-style: normal;
	
	font-size: 44px;
    text-align: center;
    margin-right: 20px;
    color: #f8aa27;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    display: block;
	position:absolute;
	left: 0;
	-webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.box1-txt2:hover:before
{
color: #232a34;
transform: rotateY(180deg);
}
.appli:nth-child(1) .box1 .box1-txt2:before
{
content: "\f100";
}
.appli:nth-child(2) .box1 .box1-txt2:before
{
    content: "\f104";
}
.appli:nth-child(3) .box1 .box1-txt2:before
{
    content: "\f103";
}
.box1 .box1-txt h4
{
    font-family: 'Titillium Web', sans-serif;
	font-weight:700;
	margin-bottom:20px;
	font-size:22px;
}
.box1 .box1-txt h4 a
{
color:#000;
}
.box1 .box1-txt:hover h4 a
{
 color: #f8aa27;
}
.box1 .box1-txt p
{
font-size:12px;
line-height:22px;
}

/*---------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
background-image: url(../images/parallex.jpg);
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-attachment: fixed;
    background-size: cover;
}
@media (max-width: 991px) and (min-width: 768px)
{
.span2 {
    background: #24252a;
}
}
@media (max-width: 767px)
{
.span2 {
    background: #24252a none repeat scroll 0 0;
    padding-bottom: 45px;
}
}
@media (max-width: 991px) and (min-width: 768px)
{
.hidden-sm {
    display: none !important;
}
}
@media (max-width: 767px)
{
.hidden-xs {
    display: none !important;
}
}
.span21
{
padding-top:40px;
padding-bottom:40px;
}
.span2 .heading h2
{
    color: #fff;
    
    margin-bottom: 15px;
    margin-top: 0px;
}
@media(max-width:768px)
{
/*.span2 .heading
{
text-align:center;
}*/
}
.span21
{
color:#fff;
}
.span2 .box1 .box1-txt h4
{
margin-top:0;	
}
.span2 .box1 .box1-txt h4 a
{
color:#fff;
}
.span2 .box1:hover .box1-txt h4 a
{
 color: #f8aa27;
}
.span2 .box1:hover .icon i
{
color:#fff;
}
@media(min-width:992px)
{
.span2 .box1-txt
{
width:60%;
}
}
.box2-txt .abt p, .box2-txt .abt p strong, .box2-txt .abt ul li
{
color:#fff;
}
.content2
{
height:150px;
overflow:hidden;
}
.box2-txt .btn2
{
padding:7px 20px;
}
.home-prod
{
margin:10px 0;
}
/*---------------------------------------------------------end Span2------------------------------------------------------*/

/*---------------------------------------------------span3-------------------------------------------------------*/
.span3
{
padding:40px 0;
}
.box3
{
    background: url(../images/text-1.jpg);
    background-size: cover;
}
.box3 .box3-img
{
position: relative;
    display: inline-block;
    margin-bottom: 25px;
}
.box3 .box3-img .overlay
{
position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(248,170, 39, .75);
    text-align: center;
    transform: scale(0.0);
    transition: all .5s ease;
}
.box3 .box3-img:hover .overlay
{
transform: scale(1.0);
}
.box3 .box3-img .overlay a
{
    display: table;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
.box3 .box3-img .overlay a i
{
    display: table-cell;
    vertical-align: middle;
    font-size: 17px;
    color: #fff;
}
.box3-txt h4
{
font-size: 20px;
    color: #000;
    font-weight: 600;
}
.box3-txt h4 a
{
color:#000;
text-transform:uppercase;
}
.box3-txt p
{
color: #959595;
    font-size: 12px;
    line-height: 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

.read
{
    text-decoration: none;
    color: #000;
    font-weight: 900;
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    transition: all .3s ease;
}
.box3-txt .read:hover
{
    color: #F8AA27;
}
/*---------------------------------------------------end span3-------------------------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/
.span4
{
background:#f8aa27;
	color:#fff;
	padding:30px 0;
}
@media(min-width:992px)
{
.span4
{
background-attachment: fixed;
}
}
.span4 h2
{
margin:0;
font-size:25px;
font-weight:700;
}
.span4 h2 a
{
color:#000;
}
.span4 h2 a:hover
{
color:#fff;
}
.box4 h3
{
color: #fff;
    float: left;
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    width: 50%;
}
.box4 h3:before
{
    background: #00bcd4;
    content: "";
    display: block;
    height: 2px;
    margin: 0;
    width: 40px;
    margin-bottom: 10px;
}
.box4 p
{
    color: #fff;
    float: left;
    font-weight: 400;
    margin-left: 10px;
    margin-top: 30px;
}
/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/
.span5
{
padding:40px 0;	
}
.box5
{
border:1px solid #eee;
padding:30px;
margin-top:30px;
min-height: 258px;
}

.box5 h4
{
font-size:20px;
margin-top:0;
color:#000;
}
.box5 ul
{
list-style:none;
margin:0;
padding:0;
}
.box5 ul li
{
position:relative;
padding:7px 0;
padding-left:20px;
color:#333;
font-size:13px;
}
.box5 ul li i
{
position:absolute;
left:0;
    color: #f8aa27;
}

/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------footer1 --------------------------------------------------------*/
.footer1
{

}


.footer1 .container
{
position:relative;
color:#ddd;
}
.foot11
{
padding:20px 30px;

    background: #2E375F;
}
.foot12
{
background: #262d4e;
}
.foot11 h4
{
color:#fff;
font-weight:600;
margin-bottom:20px;
}
.foot11 p
{
position:relative;
font-size: 15px;
    line-height: 22px;

}
.foot11 p i
{
position:absolute;
left:0;
top: 3px;
}
.col-1
{
float:left;
font-size:40px;
margin-right:20px;
margin-top:10px;
}
.col-2
{
overflow:hidden;
}
/*-----------------------------------------footer1 End--------------------------------------------------------*/



/*--------------------------------------OWL Slider-----------------------------------------------------*/

.owl-prev, .owl-next
{
position: absolute;
    top: 50%;
    text-align: center;
    padding: 10px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    box-shadow: 3px 3px 0px rgba(103, 102, 102, 0.2);
}

.owl-prev {
        background: url(../images/large_left-light.png) no-repeat 2px -30px transparent;
    text-indent: -9999px;
    border: 2px solid #fff;
}

.owl-next {
    background: url(../images/large_right-light.png) no-repeat 2px -30px transparent;
    text-indent: -9999px;
	border: 2px solid #fff;
}
.owl-next {
    right: 10px;
}
.owl-prev {
    left: 10px;
}
/*--------------------------------------end OWL Slider-----------------------------------------------------*/

/*.suppliers .row div:nth-child(odd)
{
border-right:1px solid #ddd;
}*/
.suppliers
{
margin-top:20px;
}
/*.suppliers .row div:nth-child(1), .suppliers .row div:nth-child(2)
{
border-bottom:1px solid #ddd;
}*/
.suppliers img
{
padding:20px 0;
}
/*-----------------------------------banner-------------------------------------------*/
.banner
{
color:#000;
background:url(../images/banner.jpg) center;
padding:100px 0;
text-align:center;
}
.banner h1
{
margin-top:0;
margin-bottom:30px;
}
.banner h1:after
{
content:'';
background:#f8aa27;
height:3px;
width:40px;
margin:2% auto;
display:block;
}
.subpage
{
padding:0 0 40px;
}
.mrg20
{
margin-top:30px;
margin-bottom:30px;
}
.abt ul li
{
font-size:16px;
color:#333;
padding:5px 0;
padding-left:23px;
position:relative;
}
.abt ul li:after
{
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
content: "\f05d";
position:absolute;
left:2px;
color: #f8aa27;
    top: 7px;
}

/*-----------------------------------end banner-------------------------------------------*/


/*---------------------------------image Hover Effect------------------------------------------*/

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(170,170,170,0.4);
}

.hovereffect h2, .hovereffect img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
    color: #f8aa27;
    border: 1px solid #fff;
    margin: 50px 0 0 0;
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-weight: normal;
    height: 85%;
    width: 85%;
    position: absolute;
    top: -20%;
    left: 8%;
    padding: 70px;
    font-size: 25px;
}
.gal .hovereffect a.info
{
margin: 72px 0 0 0;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background-color: rgba(0,0,0,0.4);
}
.gal .col-xs-12
{
margin:15px 0;
}
/*----------------------------------------End Image Hover effect--------------------------------------------- */

/*------------------------------------contact page-------------------------------------*/
.con1
{
border:1px solid #eee;
padding:20px;
}
.con1 h3
{
margin-top:0;
font-size:17px;
font-weight:700;
color:#000;
text-transform:uppercase;
}
.con1 p strong, .con1 p a
{
color: #f8aa27;
}
.con1 ul
{
list-style: none;
    padding-left: 0;
}
.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background:#f8aa27;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    box-shadow: none;
    border-radius: 0px;
    border: 1px solid #dec9fd;
}
/*---------------------------------------end of contact--------------------------------------*/
.content
{
height: 80px;
    overflow: hidden;
    margin-bottom: 12px;
}
.content ul
{
list-style:none;
padding:0;
margin:0;
}
.content ul li
{
    font-size: 12px;
    color: #333;
    padding: 5px 0;
    padding-left: 23px;
    position: relative;
}
.content ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f05d";
    position: absolute;
    left: 2px;
    color: #f8aa27;
    top: 7px;
}

@media(max-width:1024px)
{
.cap1
{
right:20%;
left:20%;
}
.cap1 h3
{
font-size:40px;
}
}

@media(max-width:768px)
{
.cap1 h2
{
line-height:1em;
font-size:40px;
}
.cap1 h3
{
font-size:30px;
line-height:1.2;
}
.navbar
{
min-height:80px;
}
.hovereffect a.info {
    margin: 10px 0 0 0;
    top: 0%;
    left: 7%;
    padding: 40px;
}
}

@media(max-width:767px)
{
.social2 li {
    padding: 8px 8px;
}
.navbar-nav
{
margin-top:0;
}

.box1 {
    display: block;
}
.cap1 {
    right: 10%;
    left: 10%;
	top: 3%;
}

.btn2
{
padding:8px 15px;
}
}

@media(max-width:600px)
{
.cap1 h3 {
    font-size: 24px;
	margin-bottom:10px;
}
.top-head-left ul li
{
padding: 5px 5px;
}
.cap1
{
padding-top:0;
}
}

@media(max-width:500px)
{
.cap1
{
top:8%;
}
.cap1 h2
{
font-size:25px;
margin-top:0px;
}
.cap1 h3 {
    font-size: 20px;
    margin-bottom: 10px;
	font-weight:600;
}
}

@media(max-width:500px)
{
.cap1 h3 {
    font-size: 16px;
    font-weight: 400;
}
}

@media(max-width:350px)
{
.cap1
{
display:none;
}
}